<style>
    body {
        font-family: Arial, sans-serif;
        line-height: 1.6;
        background-color: #f4f4f4;
        margin: 0;
        padding: 0;
    }

    header {
        background-color: #2d2d30;
        color: white;
        text-align: center;
        padding: 10px;
    }

    nav ul {
        list-style-type: none;
        padding: 0;
    }

    nav ul li {
        display: inline;
        margin-right: 10px;
    }

    nav ul li a {
        color: #2d2d30;
        text-decoration: none;
    }

    main {
        padding: 20px;
    }

    article {
        margin-bottom: 20px;
    }

    article h2 {
        margin-bottom: 10px;
    }

    article p {
        margin-bottom: 10px;
    }

    footer {
        background-color: #2d2d30;
        color: white;
        text-align: center;
        padding: 10px;
        position: fixed;
        bottom: 0;
        width: 100%;
    }
</style>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page de Catégorie</title>
</head>

<body>
    <header>
        <h1>Nom de la Catégorie</h1>
    </header>
    <nav>
        <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">Catégorie 1</a></li>
            <li><a href="#">Catégorie 2</a></li>
            <li><a href="#">Catégorie 3</a></li>
        </ul>
    </nav>
    <main>
        <article>
            <h2>Titre de l'article 1</h2>
            <p>Contenu de l'article 1...</p> learn*10
        </article>
        <article>
            <h2>Titre de l'article 2</h2>
            <p>Contenu de l'article 2...</p>
        </article>
        <article>
            <h2>Titre de l'article 3</h2>
            <p>Contenu de l'article 3...</p>
        </article>
    </main>
    <footer>
        <p>&copy; 2023 Votre Site Web</p>
    </footer>
</body>

</html>